Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back > Forums > Linux Forums > Linux - Distributions > SUSE / openSUSE
User Name
SUSE / openSUSE This Forum is for the discussion of Suse Linux.


  Search this Thread
Old 05-30-2006, 08:15 AM   #1
LQ Newbie
Registered: May 2006
Posts: 8

Rep: Reputation: 0
ghostscript-library-8.15rc1-29.i586.rpm cannot be installed

Dear All,

I Build a Binary ghostscript-library-8.15rc1-29.i586.rpm from the ghostscript-library-8.15rc1-29.i586.src.rpm. After Building The Binary RPM . I try to installed it on another System(PC), that time i got the error message "ghostscript-library-8.15rc1-29.i586.rpm cannot be installed".Plese help me to overcome this error.

Thanking You


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
looking for ghostscript-8.15rc1-29.src.rpm. Sahayam SUSE / openSUSE 0 05-22-2006 07:06 AM
lokking for ghostscript-8.15rc1-29.src.rpm. Sahayam SUSE / openSUSE 1 05-22-2006 07:05 AM
Just installed amsn on my mandrake 10.0 .i586 stangracing Linux - Software 5 08-24-2004 05:25 PM
I Installed j2sdk-1_4_1_02-fcs-linux-i586.rpm but still I am not able to chat yahoo DrGenetix Linux - Software 7 01-26-2004 08:17 AM
gcc3.0-3.0.4--2mdk.i586.rpm installed but... aizkorri Linux - Software 2 11-09-2002 10:48 PM

All times are GMT -5. The time now is 06:11 AM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration